################################# Service #################################
service:
  enable: true
  title: Our Services
  service_item:
    # service item loop
    - name: Datacenter service
      icon: ti-world # themify icon pack : https://themify.me/themify-icons
      content: "We deliver complete datacenters: from design and planning to deployment and maintenance."

    # service item loop
    - name: Networking solutions
      icon: ti-blackboard # themify icon pack : https://themify.me/themify-icons
      content: We can design your enterprise network from the ground up or help you expand your existing network. Everything from infrastructure to Software Defined Networking solutions.

    # service item loop
    - name: Cloud migration
      icon: ti-cloud # themify icon pack : https://themify.me/themify-icons
      content: We'll help you migrate your existing infrastructure to the cloud, delivering smart and scalable solutions.

          # service item loop
    - name: Managed services
      icon: ti-panel # themify icon pack : https://themify.me/themify-icons
      content: We can manage your existing firewalls, servers and cloud solutions

      # service item loop
    - name: Security
      icon: ti-key # themify icon pack : https://themify.me/themify-icons
      content: We can provide consultancy on physical security, datacenter edge- and endpoint protection

    # service item loop
    - name: Web development 
      icon: ti-brush # themify icon pack : https://themify.me/themify-icons
      content: We can build modern, scalable webapps, provide hosting and consultancy.
